## cups-filters 1.11.4

=== debian/changelog ===
cups-filters (1.11.4-0ubuntu2.1) yakkety-proposed; urgency=medium

  * cups-browsed, gstoraster, pdftoraster: Assorted fixes to make IPP
    Everywhere printers correctly working (LP: #1637583):
    - MIME conversion rules for PWG Raster output using gstoraster and
      pdftoraster.
    - Let gstoraster and pdftoraster output PWG Raster instead of CUPS
      Raster for IPP Everywhere printers.
    - Let pdftoraster generate correct PWG Raster (full page bitmaps
      without removal of unprintable borders).
    - Let pdftopdf log the pages of PWG Raster jobs in page_log.
    - Let cups-browsed also auto-create queues only for IPP Everywhere
      printers and not for legacy IPP printers.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 14 Nov 2016 19:00:00 -0200

cups-filters (1.11.4-0ubuntu2) yakkety; urgency=medium

  * pdftopdf: Count the actual output pages also if the
    number-up option is not used, to correctly find out whether
    we have an even or odd number of pages, even if the
    page-ranges option is used. This is needed to correctly
    decide whether for duplex printing a blank page has to be
    added (Upstream bug #1377).
  * foomatic-rip: Replace old manpage macro calls from
    foomatic-filters 3.0.2-20050114.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed,  5 Oct 2016 12:55:06 -0300

cups-filters (1.11.4-0ubuntu1) yakkety; urgency=medium

  * New upstream release
    - gstoraster: Allow Ghostscript to render filled paths with the
      center-of-pixel method. This prevents barcodes on low-resolution (label)
      printers to come out unreadable (Upstream bug #1373).
    - cups-browsed: Fixes to avoid unneeded calls of handle_cups_queues()
      and even infinite loops (Upstream bug #1376). Also make sure that
      queues left over from the previous cups-browsed session are integrated
      correctly.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 21 Sep 2016 19:14:06 -0300

cups-filters (1.11.3-0ubuntu1) yakkety; urgency=medium

  * New upstream release
    - cups-browsed: For remote CUPS queues always download the
      PPD from the server and assign it to the queue to make sure
      options show in print dialogs and get saved for the next
      cups-browsed session. Also make sure PPD options of IPP network
      printers get correctly saved.
    - cups-browsed: make load-balanced queue clusters also work when
      the printers are discovered by legacy CUPS browsing.
    - cups-browsed: Shorten timeouts for HTTP/IPP access to avoid
      hang on shutdown.
    - cups-browsed: Cleaned up HTTP access to local and remote
      CUPS servers and IPP printers, to assure that the local CUPS
      daemon is always accessed the same (user-defined) way
      (domain socket/localhost:port). This especially prevents
      cups-browwsed hanging on shutdown (Closes: #832637).
    - Fixes to make the printing stack work in a sandbox (like
      a snap for example): Do not use build-time hardcoded paths
      in the filters and in cups-browsed, read the PPD files always
      through CUPS' library functions, make paths and file locations
      configurable in cups-browsed.conf. Allow for alternative
      foomatic-rip config file in CUPS_SERVERROOT
      (/etc/cups/foomatic-rip.conf).
  * Added rules to AppArmor profile to allow cups-browsed to do its
    debug log and to access PPDs for saving options.
  * Update debian/copyright and added the new upstream files to the
    appropriate binary packages.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 19 Sep 2016 00:16:06 -0300

cups-filters (1.11.1-0ubuntu1) yakkety; urgency=medium

  * New upstream release
    - Added support for MuPDF as PDF renderer. MuPDF is a lightweight
      renderer especially interesting for mobile devices.
    - cups-browsed: Allow configuring where the files produced by
      cups-browsed will get stored. This makes it easier to run
      cups-filters in a sandbox.
    - cups-browsed, implicitclass: Avoid the use of files for the
      communication between cups-browsed and the load-balancing
      backend implicitclass. This makes it easier to run
      cups-filters in a sandbox.
    - gstoraster, pdftops, foomatic-rip: Use -dNOMEDIAATTRS when
      calling Ghostscript. This way Ghostscript does not try to
      match media sizes with internal lists.
    - cups-browsed: Fixed several memory leaks, especially when
      using IPP requests and DNS-SD TXT record look-ups. Thanks to
      Ivo Straka for finding them with Valgrind and supplying
      patches to fix them (Upstream bug #1365, Upstream bug #1368,
      LP: #1203276).
    - beh: Fixed printing multiple copies with beh (LP: #1605514).
    - Several minor fixes
  * Update debian/copyright from upstream's
  * Added the new upstream files to the appropriate binary packages.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 18 Aug 2016 02:04:06 -0300

cups-filters (1.10.0-1) unstable; urgency=medium

  * New upstream release
    - cups-browsed: From cups-browsed.service removed the unneeded
      "Wants=cups.service" as we have "Requires=cups.service"
      (Closes: #827455, #827457)
    - pdftops: Also added Dell to the list of manufacturers whose printers need
      Poppler's PostScript to work around their PostScript interpreter bugs
      (Closes: #827040)

  * Update debian/copyright from upstream's
  * Update the cups filter names

 -- Didier Raboud <odyx@debian.org>  Sat, 16 Jul 2016 13:47:49 +0200
