## cups-filters 1.11.6

=== debian/changelog ===
cups-filters (1.11.6-3+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * foomatic-rip: Changed Ghostscript call to count pages in a PDF file to use
    "runpdfbegin" and not the undocumented Ghostscript internal "pdfdict".
    (Closes: #926576, #928936)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 May 2019 17:10:20 +0200

cups-filters (1.11.6-3) unstable; urgency=medium

  [ Didier Raboud ]
  * Backport bug-fixes from the 1.13 branch:
    - cups-browsed: Fixed handling of IPP network printer queues when
      cupsd gets temporarily stopped while cups-browsed keeps running
      (Closes: #848167, #848223)
    - imagetoraster: Fixed several bugs in the calculation of the page
      geometry (Closes: #849380)
    - cups-browsed: Make support for printers with IPv6 IP addresses work

 -- Didier Raboud <odyx@debian.org>  Thu, 19 Jan 2017 14:44:34 +0100

cups-filters (1.11.6-2) unstable; urgency=medium

  [ intrigeri ]
  * Fix incomplete apparmor profile (Closes: #846884)

 -- Didier Raboud <odyx@debian.org>  Fri, 09 Dec 2016 13:31:56 +0100

cups-filters (1.11.6-1) unstable; urgency=medium

  * New 1.11.6 upstream release
    - cups-browsed: Allow changing BrowseInterval and BrowseTimeout via
      cups-browsed.conf, as it was formerly with CUPS (Closes: #794655)
  * Use full hardening
  * Add required lsb-base dependency to cups-browsed

 -- Didier Raboud <odyx@debian.org>  Tue, 01 Nov 2016 19:00:00 +0100

cups-filters (1.11.4-1) unstable; urgency=medium

  * New 1.11.4 upstream release
    - cups-browsed: Cleaned up HTTP access to local and remote
      CUPS servers and IPP printers, to assure that the local CUPS
      daemon is always accessed the same (user-defined) way
      (domain socket/localhost:port). This especially prevents
      cups-browsed hanging on shutdown (Closes: #832637).
    - Added support for MuPDF as PDF renderer. MuPDF is a lightweight
      renderer especially interesting for mobile devices.
    - cups-browsed: Fixed several memory leaks, especially when
      using IPP requests and DNS-SD TXT record look-ups. Thanks to
      Ivo Straka for finding them with Valgrind and supplying
      patches to fix them (Upstream bug #1365, Upstream bug #1368,
      LP: #1203276).
    - beh: Fixed printing multiple copies with beh (LP: #1605514).
    - libcupsfilters: Added missing "#include <cups/ppd.h>" to make
      sure that the package builds on all systems (Bug #1366,
      Closes: #838972)
    - README: Added documentation for the pdfAutorotate option in
      pdftopdf (Closes: #824419)

  [ Till Kamppeter ]
  * Update debian/copyright and added the new upstream files to the appropriate
    binary packages
  * Added rules to AppArmor profile to allow cups-browsed to do its debug log
    and to access PPDs for saving options.

 -- Didier Raboud <odyx@debian.org>  Thu, 29 Sep 2016 23:22:14 +0200
