## cups-filters 1.13.4

=== debian/changelog ===
cups-filters (1.13.4-1ubuntu1) zesty; urgency=medium

  * Let print queues for IPP printers which support driverless printing
    (IPP Everywhere, Apple AirPrint) be set up automatically.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 21 Mar 2017 15:36:06 -0300

cups-filters (1.13.4-1) experimental; urgency=medium

  * New upstream version 1.13.3
    - cups-browsed: Corrected determination whether an IPP status is an error,
      to avoid "Unable to create/modify CUPS queue (Success)" and infinite
      repetition of a succeeded operation (Closes: #852436)

  * Add get-orig-source target to shorten git-dpm

 -- Didier Raboud <odyx@debian.org>  Fri, 17 Feb 2017 21:06:06 +0100

cups-filters (1.13.3-1) experimental; urgency=medium

  * New upstream version 1.13.3
    - libcupsfilters: When auto-generating PPD files added support for
      passing through JPEG input to printers which understand JPEG. This
      is also done in CUPS-generated PPDs (Closes: #851499)
  * Build-Depend on CUPS 2.2.2

 -- Didier Raboud <odyx@debian.org>  Thu, 19 Jan 2017 14:02:51 +0100

cups-filters (1.13.2-1) experimental; urgency=medium

  * New upstream version 1.13.2
    - driverless: Fixes on the man page (Closes: #849075)
    - imagetoraster: Fixed several bugs in the calculation of the
      page geometry (Closes: #849380)
    - driverless: Added "-T 3" to the ippfind command line. This
      makes ippfind search the Bonjour broadcasts for up to 3
      seconds when searching for IPP printers, raising the
      reliability in finding all of them (Closes: #848712)

  [ Till Kamppeter ]
  * Updated debian/control: cups-ipp-utils is now needed by the new
    "driverless" utility in cups-filters-core-drivers and current CUPS does not
    support PPD-less printing any more, and we do driverless printing instead

 -- Didier Raboud <odyx@debian.org>  Thu, 29 Dec 2016 09:33:24 +0100

cups-filters (1.13.1-1) experimental; urgency=medium

  * New upstream version 1.13.1
    - cups-browsed: If CUPS is stopped while cups-browsed is
      running and there are queue for IPP network printers (not
      remote CUPS queues) on restart of CUPS the still existing
      local CUPS queue is not correctly re-connected with
      cups-browsed and therefore gets removed after a
      timeout. This should be fixed after a clean-up of
      re-connecting with remaining queues from a previous session
      (Closes: #848223)
    - cups-browsed: Generated queues did not get removed on
      shutdown (Closes: #848167)

 -- Didier Raboud <odyx@debian.org>  Mon, 19 Dec 2016 08:45:27 +0100

cups-filters (1.13.0-2) experimental; urgency=medium

  * Don't install rastertopdf twice (Closes: #847653)

 -- Didier Raboud <odyx@debian.org>  Sun, 11 Dec 2016 10:00:34 +0100

cups-filters (1.13.0-1) experimental; urgency=medium

  * New upstream version 1.13.0
  * Install rastertopdf, not urftopdf
  * Move /usr/bin/driverless and its backend to cups-filters-core-drivers; add
    Replaces/Breaks as needed

 -- Didier Raboud <odyx@debian.org>  Fri, 09 Dec 2016 19:04:41 +0100

cups-filters (1.12.0-1) experimental; urgency=medium

  * New upstream version 1.12.0
  * Build-Depend on the CUPS version in experimental (pre 2.2.2)

 -- Didier Raboud <odyx@debian.org>  Fri, 09 Dec 2016 10:32:22 +0100
