=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  libjpeg-dev,
  libpng-dev,
  libtiff-dev,
- libcups2-dev,
+ libcups2-dev (>= 2.2.2),
  libcupsimage2-dev (>= 1.5.2-6~),
  libijs-dev,
  zlib1g-dev,
@@ -110,19 +110,20 @@
 Depends: ${shlibs:Depends}, 
  ${misc:Depends},
  bc,
- poppler-utils
+ poppler-utils,
+ cups-ipp-utils
 Replaces: cups (<< 1.5.0-16),
- cups-filters (<< 1.1.0-2~)
+ cups-filters (<< 1.13.0)
 Breaks: cups (<< 1.5.0-16),
- cups-filters (<< 1.1.0-2~)
-Description: OpenPrinting CUPS Filters - PPD-less printing
+ cups-filters (<< 1.13.0)
+Description: OpenPrinting CUPS Filters - Driverless printing
  This package provides additional CUPS filters which are not provided
  by the CUPS project itself. This includes filters for a PDF based
  printing workflow.
  .
- This package contains only the filters needed for PPD-less printing of
+ This package contains only the filters needed for driverless printing of
  PDF input files on IPP printers with known, common languages (PDF,
- PostScript, PWG Raster, PCL).
+ PostScript, PWG Raster, Apple Raster, PCL).
 
 Package: libcupsfilters-dev
 Section: libdevel
