## cups-filters 1.17.9

=== debian/changelog ===
cups-filters (1.17.9-0ubuntu1) artful; urgency=medium

  * New upstream release
    - cups-browsed: Applying option defaults from the
      DefaultOptions directive in cups-browsed.conf got
      lost. Re-introduced it (Bug #1414).
    - cups-browsed: Get printer-location field from remote
      printers (Bug #1413).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 05 Oct 2017 14:03:41 -0300

cups-filters (1.17.8-0ubuntu1) artful; urgency=medium

  * New upstream release
    - foomatic-rip: Several failure status fixes (Upstream bug #1412).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 28 Sep 2017 16:26:03 -0400

cups-filters (1.17.7-0ubuntu2) artful; urgency=medium

  * No-change release as autopkgtest of CUPS is fixed now so that cups-filters
    will pass the test.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 25 Sep 2017 16:26:38 -0400

cups-filters (1.17.7-0ubuntu1) artful; urgency=medium

  * New upstream release
    - braille: Tons of Braille embossing fixes.
  * debian/cups-filters.installed: Install symlinks for Braille embossing.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 19 Sep 2017 11:43:38 -0300

cups-filters (1.17.5-1) experimental; urgency=medium

  * New upstream version 1.17.5
    - In the PPD generator for driverless printing
      renamed the "print-quality" option back to
      "cupsPrintQuality" as the support for this option got fixed
      in CUPS (CUPS issue #5090).
    - braille: Several fixes related to graphics output.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 14 Sep 2017 09:19:06 +0200

cups-filters (1.17.4-1) experimental; urgency=medium

  * New upstream version 1.17.4
    - pdftopdf: If the input PDF file contains an interactive
      form, flatten it to static PDF so that further manipulation do not let
      the filled for content getting lost (Bug #1315, LP: #1564249)

  * Drop the --with autotools_dev as dh_update_autotools_config is in the
    default dh sequence in compat 10

 -- Didier Raboud <odyx@debian.org>  Mon, 11 Sep 2017 09:13:22 +0200

cups-filters (1.17.3-1) experimental; urgency=medium

  * New upstream version 1.17.3

  * Bump Standards-Version to 4.1.0 without changes needed
  * Mark libcupsfilters-dev & libfontembed-dev as Multi-Arch: same

 -- Didier Raboud <odyx@debian.org>  Thu, 07 Sep 2017 20:20:51 +0200

cups-filters (1.17.2-1) experimental; urgency=low

  * New upstream release 1.17.2
    - Added PCLm print output support. With this all known driverless
      printing standards (IPP Everywhere, Apple AirPrint, Mopria, Wi-Fi
      Direct) are supported, making most modern printers working under
      Linux.
    - Fixed resolution handling in the PPD generator for driverless
      printing (CUPS issue #5088, CUPS issue #5091, Closes: #868360,
      LP: #1712019).
    - rastertopdf: Prefer RLE compression instead of Flate as
      there are HP printers where Flate is buggy.

  [ Didier Raboud ]
  * Drop superfluous autotools-dev B-D

  [ Till Kamppeter ]
  * Bump libqpdf-dev B-D version to >= 7.0~
  * Install new rastertopclm in cups-filters-core-drivers
  * Updated debian/libcupsfilters1.symbols for 1.17.1

 -- Didier Raboud <odyx@debian.org>  Mon, 28 Aug 2017 19:52:25 +0200

cups-filters (1.16.4-1) unstable; urgency=medium

  * New upstream version 1.16.4

 -- Didier Raboud <odyx@debian.org>  Wed, 23 Aug 2017 09:17:34 +0200

cups-filters (1.16.3-1) unstable; urgency=medium

  * New upstream version 1.16.3
  * Replace Homepage & Vcs-Browser with https URLs

 -- Didier Raboud <odyx@debian.org>  Mon, 21 Aug 2017 21:54:27 +0200

cups-filters (1.16.1-1) unstable; urgency=medium

  * New upstream version 1.16.1
    - cups-browsed: Make timeouts for HTTP access to the local CUPS daemon and
      remote IPP printers configurable. Thanks to Cedric Dufour for the patch
      (Bug #1387, Closes: #852436)
    - cups-browsed: Fixed crash which happens when using BrowsePoll
      (Closes: #723835)

 -- Didier Raboud <odyx@debian.org>  Fri, 11 Aug 2017 14:38:01 -0400

cups-filters (1.16.0-2) unstable; urgency=medium

  * Update cme's debian/fix.scanned.copyright and therefore debian/copyright

 -- Didier Raboud <odyx@debian.org>  Fri, 28 Jul 2017 10:42:47 +0200

cups-filters (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0

 -- Didier Raboud <odyx@debian.org>  Fri, 28 Jul 2017 08:40:44 +0200

cups-filters (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0
    - libcupsfilters: Added some fallbacks for incorrect resolution IPP
      attributes on IPP network printers (Closes: #868360)

  * Bump Standards-Version to 4.0.0: use autotools_dev dh helper to replace the
    config.{guess,sub} files
  * Migrate to debhelper compat 10
  * Don't install the upstart files on Ubuntu anymore
  * Drop all postinst code managing versions before the current oldstable
    (jessie, 1.0.61-5)
  * Fix minor typos in debian/copyright

 -- Didier Raboud <odyx@debian.org>  Wed, 26 Jul 2017 09:32:37 +0200

cups-filters (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1
    - cups-browsed: Use getline() instead of fgets() to read saved option
      settings. This is less crash-prone (LP: #1658833)
    - cups-browsed: Check whether a connection to the local CUPS daemon
      actually happened before using it (LP: #1644049)
    - cups-browsed: Added NULL check to avoid crashes in the Avahi resolver
      callback (LP: #1696967)

 -- Didier Raboud <odyx@debian.org>  Tue, 04 Jul 2017 08:42:27 +0200

cups-filters (1.14.0-2) unstable; urgency=low

  * Migrate 1.14.0 to unstable

  [ Till Kamppeter ]
  * Moved dependency on ImageMagick to Recommends: and removed the
    version requirements, so that also graphicsmagick-imagemagick-compat
    can be used (LP: #1562560, Closes: #823110)

 -- Didier Raboud <odyx@debian.org>  Sun, 18 Jun 2017 16:56:02 +0200

cups-filters (1.14.0-1) experimental; urgency=medium

  * New upstream version 1.14.0

