=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: cups-filters
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Priority: optional
 Section: net
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
@@ -8,9 +8,7 @@
  Didier Raboud <odyx@debian.org>
 Build-Depends: 
  autoconf,
- autotools-dev,
- debhelper (>= 9~),
- dh-autoreconf,
+ debhelper (>= 10.2.5~),
  dh-systemd,
  dpkg-dev (>= 1.16.1~),
  dh-apparmor,
@@ -23,7 +21,7 @@
  libldap2-dev,
  libpoppler-private-dev (>= 0.16.0),
  libpoppler-cpp-dev,
- libqpdf-dev (>= 4.0.1),
+ libqpdf-dev (>= 7.0~),
  libjpeg-dev,
  libpng-dev,
  libtiff-dev,
@@ -40,9 +38,9 @@
  liblouis-dev,
 # Needed for tests
  fonts-dejavu-core
-Homepage: http://www.openprinting.org/
+Homepage: https://wiki.linuxfoundation.org/openprinting/
 Vcs-Git: https://alioth.debian.org/anonscm/git/printing/cups-filters.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/cups-filters.git
+Vcs-Browser: https://anonscm.debian.org/cgit/printing/cups-filters.git
 
 Package: libcupsfilters1
 Section: libs
@@ -75,9 +73,9 @@
  cups-filters-core-drivers (>= ${binary:Version}),
  bc,
  ghostscript (>= 9.02~),
- imagemagick (>= 6.4~),
  poppler-utils
 Recommends: colord,
+ imagemagick,
  liblouisutdml-bin | liblouis-bin,
 Suggests: foomatic-db-compressed-ppds | foomatic-db,
  antiword,
@@ -128,6 +126,7 @@
 Package: libcupsfilters-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libcupsfilters1 (= ${binary:Version})
@@ -143,6 +142,7 @@
 Package: libfontembed-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libfontembed1 (= ${binary:Version})
