## cups-filters 1.20.2

=== debian/changelog ===
cups-filters (1.20.2-0ubuntu3) bionic; urgency=medium

  * cups-browsed: The new method of identifying remote CUPS
    queues via the "printer-type" TXT record field does not work
    for printers discovered by legacy CUPS broadcast (CUPS 1.5.x
    or older). Now consider also printers without TXT record
    (not discovered via DNS-SD) as remote CUPS queues (Upstream
    issue #34).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri,  6 Apr 2018 16:55:20 +0200

cups-filters (1.20.2-0ubuntu2) bionic; urgency=medium

  * gstoraster: Improved detection whether input is PostScript
    or PDF by skipping over possible headers. Thanks to Rod
    Schmidt (schmidtrod at q dot com) for the patch.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun,  1 Apr 2018 20:02:20 +0200

cups-filters (1.20.2-0ubuntu1) bionic; urgency=medium

  * New upstream bug fix release
    - cups-browsed: If the user modifies/overwrites a print queue
      created by cups-browsed, it will now automatically released
      from the control of cups-browsed, so the modified queue does
      not get removed by cups-browsed on shutdown. (LP: #1731417).
    - cups-browsed: The configuration setting
      "CreateIPPPrinterQueues LocalOnly" suppressed also the
      automatic generation of local queues for remote CUPS
      printers whereas this option is only intended for physical
      IPP printers.
    - cups-browsed: Identify remote CUPS queues by the
      "printer-type" TXT record entry and not by the
      "ipp(s)://<host>/printers/<name>" URIs, there are also IPP
      network printers with such URIs (HP LaserJet Professional
      M1212nf MFP in LP: #1731417).
    - .gitignore: Added filter/braille/filters/brftopagedbrf
    - cups-browsed, foomatic-rip: Fixed several typos. Thanks to
      Didier Raboud for the patches.
  * Removed all patches with got merged upstream.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sat, 31 Mar 2018 23:36:34 +0200

cups-filters (1.20.1-1build1) bionic; urgency=medium

  * No-change rebuild for newer libqpdf.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 06 Mar 2018 11:13:40 +0100

cups-filters (1.20.1-1) unstable; urgency=medium

  * New upstream version 1.20.1
    - braille: Fix installation of brftopagedbrf

 -- Didier Raboud <odyx@debian.org>  Mon, 26 Feb 2018 08:52:59 +0100

cups-filters (1.20.0-2) unstable; urgency=medium

  * Update Vcs-* fields for the move to salsa.d.o

 -- Didier Raboud <odyx@debian.org>  Fri, 09 Feb 2018 17:40:34 +0100

cups-filters (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0
    - 16 new symbols in libcupsfilters1

  * Bump S-V to 4.1.3 without changes needed
  * Bump debhelper compat to 1
  * Patch away many typos

 -- Didier Raboud <odyx@debian.org>  Mon, 05 Feb 2018 08:40:56 +0100

cups-filters (1.18.0-3) unstable; urgency=medium

  * Fix .maintscript rm_conffile version (Closes: #885223)

 -- Didier Raboud <odyx@debian.org>  Wed, 27 Dec 2017 10:25:07 +0100

cups-filters (1.18.0-2) unstable; urgency=medium

  * Properly deal with /etc/fonts/conf.d/99pdftoopvp.conf obsolete conffile
    removal on upgrade (Closes: #885223)

 -- Didier Raboud <odyx@debian.org>  Tue, 26 Dec 2017 12:32:15 +0100

cups-filters (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
    - pdftoopvp and pdftoijs are now deprecated
    - fixes and improvements for the Braille embosser support; thanks to Samuel
      Thibault

  * Bump S-V without changes needed
  * In cups-filters; don't install pdftoopvp or pdftoijs CUPS filters; these
    are deprecated upstream now
  * Remove trailing whitespaces in d/control and d/changelog
  * Upgrade debian/watch URL to https
  * Refresh debian/copyright from upstream's COPYING

 -- Didier Raboud <odyx@debian.org>  Tue, 19 Dec 2017 20:34:35 +0100

cups-filters (1.17.9-1) unstable; urgency=medium

  * New upstream version 1.17.9

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Oct 2017 10:27:37 +0200

cups-filters (1.17.8-1) unstable; urgency=medium

  * New upstream version 1.17.8
    - Tons of fixes for Braille embossers
    - Release to unstable, as QPDF 7 is there now (Closes: #876028)

  [ Samuel Thibault ]
  * Install the new braille-related filters

  [ Didier Raboud ]
  * Drop superfluous dh-systemd Build-Depend

 -- Didier Raboud <odyx@debian.org>  Fri, 29 Sep 2017 16:57:02 +0200
