=== debian/control ===
Source: cups-filters
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Till Kamppeter <till.kamppeter@gmail.com>,
           Didier Raboud <odyx@debian.org>
Section: net
Priority: optional
Build-Depends: autoconf,
               debhelper (>= 11~),
               dpkg-dev (>= 1.16.1~),
               dh-apparmor,
               pkg-config,
               sharutils,
               ghostscript (>= 9.02~),
               poppler-utils,
               libglib2.0-dev,
               liblcms2-dev,
               libldap2-dev,
               libpoppler-private-dev (>= 0.16.0),
               libpoppler-cpp-dev,
               libqpdf-dev (>= 7.0~),
               libjpeg-dev,
               libpng-dev,
               libtiff-dev,
               libcups2-dev (>= 2.2.2),
               libcupsimage2-dev (>= 1.5.2-6~),
               libijs-dev,
               zlib1g-dev,
               libfontconfig1-dev,
               libdbus-1-dev,
               libavahi-common-dev,
               libavahi-client-dev,
               libavahi-glib-dev,
               librsvg2-bin,
               liblouis-dev,
# Needed for tests
               fonts-dejavu-core
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/cups-filters
Vcs-Git: https://salsa.debian.org/printing-team/cups-filters.git
Homepage: https://wiki.linuxfoundation.org/openprinting/

Package: libcupsfilters1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: OpenPrinting CUPS Filters - Shared library
 This library contains functions commonly used by the CUPS filters
 in the OpenPrinting CUPS filters package, currently functions to read
 several different image formats and to convert bitmaps between different
 color spaces.

Package: libfontembed1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: OpenPrinting CUPS Filters - Font Embed Shared library
 This library contains functions for font embedding in PDF files, commonly
 used by CUPS filters.

Package: cups-filters
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cups-filters-core-drivers (>= ${binary:Version}),
         bc,
         ghostscript (>= 9.02~),
         poppler-utils
Recommends: colord,
            imagemagick,
            liblouisutdml-bin | liblouis-bin
Suggests: foomatic-db-compressed-ppds | foomatic-db,
          antiword,
          docx2txt
Breaks: cups (<< 1.5.0-16),
        cups-common (<< 1.5.0-16),
        cups-ppdc (<< 1.6)
Conflicts: ghostscript-cups,
           foomatic-filters,
           foomatic-filters-beh
Provides: ghostscript-cups,
          foomatic-filters,
          foomatic-filters-beh
Replaces: cups (<< 1.5.0-16),
          cups-common (<< 1.5.0-16),
          ghostscript-cups,
          foomatic-filters,
          foomatic-filters-beh,
          cups-ppdc (<< 1.6)
Description: OpenPrinting CUPS Filters - Main Package
 This package provides additional CUPS filters which are not provided
 by the CUPS project itself. This includes filters for a PDF based
 printing workflow.
 .
 This package contains the filters for printing with drivers/PPDs and
 for converting non-PDF input files to PDF.

Package: cups-filters-core-drivers
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         bc,
         poppler-utils,
         cups-ipp-utils
Breaks: cups (<< 1.5.0-16),
        cups-filters (<< 1.13.0)
Replaces: cups (<< 1.5.0-16),
          cups-filters (<< 1.13.0)
Description: OpenPrinting CUPS Filters - Driverless printing
 This package provides additional CUPS filters which are not provided
 by the CUPS project itself. This includes filters for a PDF based
 printing workflow.
 .
 This package contains only the filters needed for driverless printing of
 PDF input files on IPP printers with known, common languages (PDF,
 PostScript, PWG Raster, Apple Raster, PCL).

Package: libcupsfilters-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libcupsfilters1 (= ${binary:Version})
Description: OpenPrinting CUPS Filters - Development files for the library
 This library contains functions commonly used by the CUPS filters
 in the OpenPrinting CUPS filters package, currently functions to read
 several different image formats and to convert bitmaps between different
 color spaces.
 .
 This package contains the header files to develop applications (CUPS
 filters, printer drivers) using libcupsfilters.

Package: libfontembed-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libfontembed1 (= ${binary:Version})
Description: OpenPrinting CUPS Filters - Development files for font embed library
 This library contains functions for font embedding in PDF files, commonly
 used by CUPS filters.
 .
 This package contains the header files to develop applications using
 libfontembed.

Package: cups-browsed
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cups-daemon,
         lsb-base
Recommends: avahi-daemon (>= 0.6.31-3~)
Enhances: cups
Breaks: cups-daemon (<< 1.6.4),
        cups-filters (<< 1.4.0~)
Replaces: cups-filters (<< 1.4.0~)
Description: OpenPrinting CUPS Filters - cups-browsed
 This package provides cups-browsed, a daemon which browses the Bonjour
 broadcasts of shared remote CUPS printers and makes the printers
 available locally, replacing the CUPS broadcasting/browsing which was
 dropped in CUPS 1.6.x. This way the old behavior of having the remote
 printers available automatically is now re-implemented with Bonjour.
 .
 cups-browsed is also useful with a CUPS >= 1.6 client to allow the
 latter to browse the printer list of CUPS < 1.6 servers (by using the
 old 'cups' protocol in BrowseRemoteProtocols).
 .
 cups-browsed is also useful with a CUPS >= 1.6 server to allow CUPS <
 1.6 clients to browse its printer list (by using the old 'cups'
 protocol in BrowseLocalProtocols).
