=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel --with autoreconf,systemd
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -16,6 +16,7 @@
 		--mandir=/usr/share/man \
 		--enable-static \
 		--enable-mutool \
+		--enable-auto-setup-driverless \
 		--with-mutool-path=/usr/bin/mutool \
 		--with-test-font-path=/usr/share/fonts/truetype/dejavu/DejaVuSans.ttf
 
@@ -30,21 +31,15 @@
 	
 	# Make the serial backend run as root, since /dev/ttyS* are
 	# root:dialout and thus not accessible as user lp
-	chmod 700 debian/cups-filters/usr/lib/cups/backend/serial
+	chmod 744 debian/cups-filters/usr/lib/cups/backend/serial
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
 override_dh_auto_clean:
 	[ ! -r Makefile ] || make distclean
-	rm -f debian/*.upstart # master copy is in source tree
 
 override_dh_install:
-ifeq ($(derives_from_ubuntu),yes)
-	# Use upstart script on Ubuntu; we need to hide it away for Debian
-	# builds, as dh_installinit does not have a --sysvinit-only
-	cp utils/cups-browsed-upstart.conf debian/cups-browsed.upstart
-endif
 	dh_install
 	
 ifeq ($(derives_from_ubuntu),yes)
