## cups-filters 1.21.1

=== debian/changelog ===
cups-filters (1.21.1-1) unstable; urgency=medium

  * New upstream version 1.21.1
   - foomatic-rip: Fixed segmentation fault caused by wrong
     Coverity Scan issue fix (Closes: #907026)
   - Build system: Require QPDF 8.1.0 or later as it is needed by
     bannertopdf

 -- Didier Raboud <odyx@debian.org>  Mon, 27 Aug 2018 08:05:21 +0200

cups-filters (1.21.0-1) unstable; urgency=medium

  * New upstream 1.21.0
  * Refresh debian/copyright from upstream's COPYING

 -- Didier Raboud <odyx@debian.org>  Wed, 22 Aug 2018 08:30:36 +0200

cups-filters (1.20.4-1) unstable; urgency=medium

  * New upstream version 1.20.4
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.1.5

 -- Didier Raboud <odyx@debian.org>  Sat, 14 Jul 2018 14:04:10 +0200

cups-filters (1.20.3-1) unstable; urgency=medium

  * New upstream version 1.20.3
   - cups-browsed: The new method of identifying remote CUPS queues via the
     "printer-type" TXT record field does not work for printers discovered by
     legacy CUPS broadcast (CUPS 1.5.x or older). Now consider also printers
     without TXT record (not discovered via DNS-SD) as remote CUPS queues
     (Issue #34, Closes: #895549)

 -- Didier Raboud <odyx@debian.org>  Thu, 12 Apr 2018 18:47:40 +0200

cups-filters (1.20.2-1) unstable; urgency=medium

  * New upstream version 1.20.2
   - cups-browsed: If the user modifies/overwrites a print queue
     created by cups-browsed, it will now automatically released
     from the control of cups-browsed, so the modified queue does
     not get removed by cups-browsed on shutdown (LP: #1731417)

  [ Samuel Thibault ]
  * Do not remove read permission on cups-brf (Closes: #878867)

  [ Didier Raboud ]
  * Add a lintian override for the specific CUPS backends permissions

 -- Didier Raboud <odyx@debian.org>  Thu, 05 Apr 2018 20:30:11 +0200
