## cups-filters 1.21.3

=== debian/changelog ===
cups-filters (1.21.3-3) unstable; urgency=medium

  * Demote imagemagick from Recommends to Suggests (Closes: #913120)

 -- Didier Raboud <odyx@debian.org>  Mon, 12 Nov 2018 08:18:04 +0100

cups-filters (1.21.3-2) unstable; urgency=high

  * Fix FTBFS against poppler 0.69 by patching out usage of two functions
    removed in 0.69 (Closes: #910871)

 -- Didier Raboud <odyx@debian.org>  Sat, 20 Oct 2018 18:51:39 +0200

cups-filters (1.21.3-1) unstable; urgency=medium

  * New upstream version 1.21.3

 -- Didier Raboud <odyx@debian.org>  Fri, 05 Oct 2018 15:34:15 +0200

cups-filters (1.21.2-1) unstable; urgency=medium

  * New upstream version 1.21.2
    - cups-browsed: Fixed freeing of literal string caused by
      Coverity Scan issue fix (Closes: #907399)

 -- Didier Raboud <odyx@debian.org>  Mon, 03 Sep 2018 11:11:02 +0200
