=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libldap2-dev,
                libpoppler-private-dev (>= 0.16.0),
                libpoppler-cpp-dev,
-               libqpdf-dev (>= 7.0~),
+               libqpdf-dev (>= 8.1~),
                libjpeg-dev,
                libpng-dev,
                libtiff-dev,
@@ -34,7 +34,8 @@
                liblouis-dev,
 # Needed for tests
                fonts-dejavu-core
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/printing-team/cups-filters
 Vcs-Git: https://salsa.debian.org/printing-team/cups-filters.git
 Homepage: https://wiki.linuxfoundation.org/openprinting/
@@ -72,11 +73,11 @@
          ghostscript (>= 9.02~),
          poppler-utils
 Recommends: colord,
-            imagemagick,
             liblouisutdml-bin | liblouis-bin
 Suggests: foomatic-db-compressed-ppds | foomatic-db,
           antiword,
-          docx2txt
+          docx2txt,
+          imagemagick,
 Breaks: cups (<< 1.5.0-16),
         cups-common (<< 1.5.0-16),
         cups-ppdc (<< 1.6)
